CLOCKRATEADJUST(1)

NAME
clockrateadjust - Runs TPM2_ClockRateAdjust

DESCRIPTION
--version-string=v1045 is not a valid option

clockrateadjust

Runs TPM2_ClockRateAdjust

    [-hi hierarchy auth (p, o) (default p)] [-pwdp hierarchy password (default empty)] [-adj rate adjust (default 0)] -se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

clockrateadjust

Runs TPM2_ClockRateAdjust

    [-hi hierarchy auth (p, o) (default p)] [-pwdp hierarchy password (default empty)] [-adj rate adjust (default 0)] -se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for clockrateadjust is maintained as a Texinfo manual. If the info and clockrateadjust programs are properly installed at your site, the command

    info clockrateadjust

should give you access to the complete manual.